Photon OS 2.0 : Linux / Postgresql / Binutils / Curl / Libtiff (PhotonOS-PHSA-2018-2.0-0016)

High Nessus Plugin ID 111286

Synopsis

The remote PhotonOS host is missing multiple security updates.

Description

An update of {'linux', 'curl', 'binutils', 'postgresql', 'libtiff'} packages of Photon OS has been released.

Solution

Update the affected Linux / Postgresql / Binutils / Curl / Libtiff packages.

See Also

http://www.nessus.org/u?f4921835

Plugin Details

Severity: High

ID: 111286

File Name: PhotonOS_PHSA-2018-2_0-0016.nasl

Version: 1.1

Type: local

Published: 2018/07/24

Modified: 2018/07/24

Dependencies: 12634

Risk Information

Risk Factor: High

CVSS Score Source: CVE-2017-8816

CVSSv2

Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

CVSSv3

Base Score: 9.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Vulnerability Information

CPE: p-cpe:/a:vmware:photonos:linux, p-cpe:/a:vmware:photonos:postgresql, p-cpe:/a:vmware:photonos:binutils, p-cpe:/a:vmware:photonos:curl, p-cpe:/a:vmware:photonos:libtiff, cpe:/o:vmware:photonos:2.0

Required KB Items: Host/local_checks_enabled, Host/PhotonOS/release, Host/PhotonOS/rpm-list

Patch Publication Date: 2018/02/14

Reference Information

CVE: CVE-2017-8816, CVE-2017-8817, CVE-2017-9935, CVE-2017-14930, CVE-2017-14932, CVE-2017-14933, CVE-2017-14934, CVE-2017-14938, CVE-2017-14939, CVE-2017-14940, CVE-2017-14974, CVE-2017-17080, CVE-2017-17123, CVE-2018-1052, CVE-2018-1053, CVE-2018-5344, CVE-2018-1000007

BID: 99296, 101200, 101201, 101203, 101204, 101212, 101216, 101280, 101998, 102057, 102503, 102986, 102987